    <div class="container">
    <a  routerLink="/registration">component:RegistrationComponent}?</a>
    <a routerLink="/forgotpass"> component:ForgotPassComponent}</a>
    <a routerLink=""> component:LandingComponent }</a>
    <a routerLink="/login"> component: LoginComponent }</a>
    <a routerLink="/client"> component: DashboardComponent}</a>
    <a routerLink="/client/createcompany">component: CreateCompanyComponent}</a>
    <a routerLink="/client/vouchersettings"> component: ComVoucherSettingsComponent}</a>
    <a routerLink="/client/viewcompany"> component: ViewCompanyComponent}</a>
    </div>
  <!--  {path: 'client/companylist', component: ListCompanyComponent, canActivate:[AuthGuardService]},
    {path: 'client/report', component:ReportComponent},
    {path: 'client/report/allreport', component:AllReportsComponent},
    {path: 'client/report/balancesheet', component: BalanceSheetComponent},
    {path: 'client/report/gstr3bvs1', component:Gstr3bVs1Component},
    {path: 'client/report/gstr3bvs2a', component:Gstr3bVs2aComponent},
    {path: 'client/report/multimunthreport', component: MultiMonthReportComponent},
    {path: 'client/report/ratioanalysis', component: RatioAnalysisComponent},
    {path: 'client/report/suppliercomponent', component: SupplierComplianceComponent},
    {path: 'client/invoices', component: InvoicesComponent},
    {path: 'client/invoices/payments', component: PaymentsComponent},
    {path: 'client/invoices/purchase', component: PurchaseComponent},
    {path: 'client/invoices/sales', component: SalesComponent},
    {path: 'client/invoices/Stock', component: StockComponent},
    {path: 'client/filing', component: FillingComponent},
    {path: 'client/filing/nillreturn', component: NillReturnComponent},
    {path: 'client/filing/gstr9', component:Gstr9Component},
    {path: 'client/filing/gspr1', component:Gspr1Component},
    {path: 'client/filing/gspr3b', component:Gspr3bComponent},   
    {path: 'client/ledger', component:LedgerComponent},  
    {path: 'client/ledger/bank', component:BankComponent},
    {path: 'client/ledger/billofmaterial', component:BillOfMaterialComponent},
    {path: 'client/ledger/cash', component:CashComponent},
    {path: 'client/ledger/customledger', component:CustomLedgerComponent},
    {path: 'client/ledger/customer', component:CustomerComponent},
    {path: 'client/ledger/employee', component:EmployeeComponent},
    {path: 'client/ledger/expenditure', component:ExpenditureComponent},
    {path: 'client/ledger/fixtassets', component:FixtAssetsComponent},
    {path: 'client/ledger/income', component:IncomeComponent},
    {path: 'client/ledger/investment', component:InvestmentComponent},
    {path: 'client/ledger/lerepeatable', component:LeRepeatableComponent},
    {path: 'client/ledger/loan', component:LoanComponent},
    {path: 'client/ledger/multipleledger', component:MultipleLedgerComponent},
    {path: 'client/ledger/multiplestockitem', component:MultipleStockItemComponent},
    {path: 'client/ledger/singlestockitem', component:SingleStockItemComponent},
    {path: 'client/ledger/supplier', component:SupplierComponent},
    {path: 'client/log', component:LogComponent},

    {path: 'admin/createcompany', component:CreateCompanyComponent},
    {path: 'admin/dashboard', component:DashboardComponent},
    {path: 'admin/filling', component:FillingComponent},
    {path: 'admin/import', component:ImportComponent},
    {path: 'admin/invoices', component:InvoicesComponent},
    {path: 'admin/ledger', component:LedgerComponent},
    {path: 'admin/listcompany', component:ListCompanyComponent},
    {path: 'admin/log', component:LogComponent},
    {path: 'admin/report', component:ReportComponent},
    {path: 'admin/viewcompany', component:ViewCompanyComponent},

    {path: 'editor/createcompany', component:CreateCompanyComponent},
    {path: 'editor/dashboard', component:DashboardComponent},
    {path: 'editor/filling', component:FillingComponent},
    {path: 'editor/import', component:ImportComponent},
    {path: 'editor/invoices', component:InvoicesComponent},
    {path: 'editor/ledger', component:LedgerComponent},
    {path: 'editor/listcompany', component:ListCompanyComponent},
    {path: 'editor/log', component:LogComponent},
    {path: 'editor/report', component:ReportComponent},
    {path: 'editor/viewcompany', component:ViewCompanyComponent},

    {path: 'supervisor/createcompany', component:CreateCompanyComponent},
    {path: 'supervisor/dashboard', component:DashboardComponent},
    {path: 'supervisor/filling', component:FillingComponent},
    {path: 'supervisor/import', component:ImportComponent},
    {path: 'supervisor/invoices', component:InvoicesComponent},
    {path: 'supervisor/ledger', component:LedgerComponent},
    {path: 'supervisor/listcompany', component:ListCompanyComponent},
    {path: 'supervisor/log', component:LogComponent},
    {path: 'supervisor/report', component:ReportComponent},
    {path: 'supervisor/viewcompany', component:ViewCompanyComponent}, -->